*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: rgb(34, 34, 34);
}
header{
    background-attachment: fixed;
    background-color:rgb(10, 86, 199);
}
.style_entrada_texto{
    width: 25%;
    background-color: rgb(255, 255, 255);
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 16px;
    border: 1px solid rgb(10, 86, 199);;
    font-family: 'Nirmala UI';
    font-size: 18px;
}
.style_texto{
    font-size: 18px;
    text-align: center;
}
.style_botton{
    width: 25%;
    background-color: rgb(10, 86, 199);
    border: none;
    padding: 12px;
    color: white;
    margin: 16px 0;
    font-size: 16px;
}
.style_text{
    color: white;
}